

body.ehw a, 
body.ehw .node a, 
body.ehw #content .view-cnews-titulka .node-teaser .group-right h2 a, 
body.ehw #block-menu-menu-paticka .block-title, 
body.ehw #block-views-aktualni-obalky-block .block-title, 
body.ehw .sidebar .block-title, 
body.ehw .view-cnews-titulka .view-header h2,
body.ehw #block-system-main-menu .content ul.menu li a:hover,
body.ehw #block-block-6 .content ul li a:first-child,
body.ehw .sidebar .block.republika .block-title,
body.ehw #content .block-title,
body.page-posledni-prispevky.ehw #content h1,
body.page-taxonomy-term.ehw #content .node .field-name-title h2 a,
body.page-node.ehw #content h1.title,
body.ehw .node.view-mode-full .field-name-full-submitted span.idclanku,
body.ehw .node.view-mode-full .field-name-full-submitted span.visits,
body.page-taxonomy-term.ehw h1,
body.page-tiskove-zpravy.ehw #content h1,
body.ehw #content .view-tiskovky .group-right h2 a,
body.page-hardware.ehw #content .view-cnews-titulka .view-header h2, 
body.page-hardware.ehw #content .node .field-name-title h2 a,
body.ehw #block-block-12 .content h4,
body.ehw .node h3,
body.ehw .node h2,
body.ehw .node table a,
body.ehw.html .comment .comment-heading .submitted a,
body.ehw #block-views-usernodes-block .node .group-right h2 a,
body.ehw #block-views-usernodes-block-1 .node .group-right h2 a,
body.ehw #block-block-47 h3.block-title,
body.ehw #block-block-47 .content h3,
body.ehw #block-block-47 .content .epc-current-box h4,
body.page-zpravy.ehw h1, 
body.page-software.ehw h1, 
body.page-testy-recenze.ehw h1, 
body.page-casopis.ehw h1,
body.ehw #content .view-taxonomy-term .node .field-name-title h2 a,
body.page-monitory.ehw h1,
body.page-pc-sestavy.ehw h1,
body.page-grafiky.ehw h1,
body.page-all-in-one.ehw h1,
body.page-notebooky.ehw h1,
body.page-mobily-tablety.ehw h1,
body.page-periferie.ehw h1,
body.page-site.ehw h1,
body.page-technologie.ehw h1,
body.page-hry.ehw h1,
body.page-ostatni.ehw h1,
body.page-procesory.ehw h1,
body.page-desky.ehw h1,
body.page-chladice.ehw h1,
body.page-zdroje.ehw h1,
body.page-skrine.ehw h1,
body.page-disky.ehw h1,
body.page-pameti.ehw h1,
body.ehw .field-name-prevnext-novinka .next,
body.ehw .field-name-prevnext-novinka .prev {    
  color: #002d6c;
}
body.ehw #block-block-47 h3.block-title{
  border-top: none;                                       
}
body.node-type-article.ehw .node-article .smart-paging-pager ol li.active,
body.node-type-article.ehw .node-article .smart-paging-pager ol li.active a {
  color: #fff;
  background: #002d6c;
}
body.node-type-article.ehw .node-article .field-name-lista-pod-clanek,
body.ehw .node.view-mode-full .field-name-lista-pod-clanek,
body.ehw .node-tiskovka .field-name-lista-pod-clanek{
  background: #002D6C;                                                                
}
body.ehw .sidebar #block-tagadelic-taxonomy-tagadelic-taxonomy .content,
body.ehw #header{          
  background: #002d6c;
}
body.ehw .node table.table-orange tr th, 
body.ehw .node table.table-orange tr:first-child td, 
body.ehw .node table.parametry caption,
body.ehw .node table.plusminus caption,
body.ehw .node table.table-black tr th, 
body.ehw .node table.table-black tr:first-child td,
body.ehw .node table.parametry tfoot tr:nth-child(odd){
  background: #002d6c;                             
}
body.ehw .node table.parametry tfoot tr:nth-child(even){
  background: #374D6B;                                                         
}
body.ehw #header{
  height: 73px;
  margin-bottom: 81px;                  
}
body.ehw #block-block-6 .content ul li .tweet-time a{
  color: #999;                                            
}
body.ehw #block-views-aktualni-vydani-block-1 .content .field-name-field-casopis a,
body.ehw #block-views-aktualni-vydani-block-1 .content .field-name-field-casopis .node .field-item a{
  background: #002d6c url(images/predplatne.png) no-repeat 90% center;
} 
body.ehw .comment .comment-heading{
  border-left: 4px solid #002d6c;       
}
body.ehw .node.view-mode-full .field-name-souvisejici-novinky h3 {
  border-top: 2px solid #002d6c; 
} 
body.ehw #block-views-diskuzni-forum-block .block-title, 
body.ehw #block-views-posledni-prispevky-block-2 .block-title,
body.ehw #block-views-posledni-prispevky-block-1 .block-title, 
body.ehw #block-views-tiskovky-block .block-title {
  border-top: 2px solid #099eee;     
}
body.ehw #block-views-extra-testy-block {
  border-top: 2px solid #099eee;
}
body.ehw,
body.ehw .region-header,                      
body.ehw .region-navigation ul.menu,
body.ehw .node .content{
  font-family: "Open Sans", Helvetica, sans-serif;
}
body.page-node.ehw .node .content,
body.page-node{
  font-family: "Open Sans", Helvetica, sans-serif;                   
}
body.ehw .sidebar .block,
body.ehw .view-cnews-titulka .view-header h2, 
body.ehw #content .block-title{
  border-top: 2px solid #099eee;                        
}
body.ehw #block-views-cnews-doporucuje-block .content .views-row .field-name-nadpis-upoutavky-klikaci{
  font-size: 115%;                                                                                            
}
body.ehw.page-hardware #content .node .field-name-field-alternativni-perex-pro-ehw{
  font-size: 13px;          
  margin-bottom: 3px;
  padding-left: 114px;
}
body.ehw.page-hardware #content .node-article .field-name-teaser-submitted{
  padding-left: 114px;                                                                  
}
body.ehw #content #titulka2 .block .field-name-title h2{
  line-height: 17px;
}
body.ehw #content #titulka2 .block .field-name-title h2{
  margin-bottom: 2px;
}
body.ehw .node .submitted,
.search-result .search-info{
  font-size: 74%;
}
.search-result .search-info{
  font-size: 86%;                              
}
body.ehw.page-hardware #content .region-content .node .field-name-title h2{
  font-size: 130%;
  font-family: "Open Sans-semibold", Helvetica, sans-serif;
}
body.ehw #block-views-extra-testy-block .content .views-row .field-name-title h3{
  top: 0;
}
body.ehw #block-block-6 .content ul li{
  line-height: 130%;
}
#block-views-diskuzni-forum-block .views-row{
  font-weight: bold;
  background: transparent url("images/arrow-red.png") no-repeat left 4px;
  padding-left: 20px;
  margin-bottom: 13px;
}
#block-views-diskuzni-forum-block .views-row a{
  color: #333;
}
#block-views-diskuzni-forum-block .views-row .views-field-timestamp{
  font-weight: normal;
  color: #999;
}

#block-views-diskuzni-forum-block .views-row .views-field-timestamp em{
  font-style: normal;
}
#block-views-ehw-doporucuje-block .block-title {
  display: none;
}
#block-views-ehw-doporucuje-block .content{
  background: #fff;
  float: left;  
  margin-bottom: 20px; 
  padding: 0 2%;                                         
}
#block-views-ehw-doporucuje-block .content .views-row{
  float: left;
  padding: 0px 10px;    
  width: 210px;  
  margin: 10px 0px;
  border-right: 1px dotted #ccc;                                                     
}
#block-views-ehw-doporucuje-block .content .views-row:first-child{
  padding-left: 0px;                                                                 
}
#block-views-ehw-doporucuje-block .content .views-row:last-child{
  padding-right: 0px;  
  border-right: none;                                                                
}
#block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image a{
  border: 1px solid #ccc;
  padding: 4px 4px 1px;
  background: #fff;
  display: block;                                                                                         
}
#block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image img{
  width: 200px;
  height: 120px;                                                                                            
}
#block-views-ehw-doporucuje-block .content .views-row .field-name-nadpis-upoutavky-klikaci{
  font-size: 115%; 
  font-family: "Open Sans-semibold", Helvetica, sans-serif;   
  margin-top: 10px;                                                                                        
}
#block-views-ehw-doporucuje-block .content .views-row .field-name-nadpis-upoutavky-klikaci a{
  text-decoration: none;                                                                                            
}
#block-views-ehw-doporucuje-block .content .views-row .field-name-nadpis-upoutavky-klikaci a:hover{
  text-decoration: underline;                                                                                                    
}
body.ehw #titulka2 .content .view-filters{
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #f8f8f8 50%, #f8f8f8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#f8f8f8), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f8f8f8 50%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f8f8f8 50%,#f8f8f8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#f8f8f8 50%,#f8f8f8 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#f8f8f8 50%,#f8f8f8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-8 */
}
body.ehw #titulka2 .content .view-filters{
  border-bottom: 1px solid #e6e6e6;                                                
}
body.ehw #block-block-9 .content .button input{
  background: #002d6c;
  /* background: transparent url(images/menu-item2.png) repeat-x left -8px;  */                                        
}
body.ehw .node-article .field-name-lista-pod-clanek a.add-comment, 
body.ehw .node.view-mode-full .field-name-lista-pod-clanek a.add-comment, 
body.ehw .node-tiskovka .field-name-lista-pod-clanek a.add-comment, 
body.ehw .node-article .field-name-lista-pod-clanek a.ctools-use-modal, 
body.ehw .node.view-mode-full .field-name-lista-pod-clanek a.ctools-use-modal, 
body.ehw .node-tiskovka .field-name-lista-pod-clanek a.ctools-use-modal {
  background: #002D6C url(images/comment.png) no-repeat 10px center;
}
body.ehw .node-article .field-name-lista-pod-clanek a.print-mail, 
body.ehw .node.view-mode-full .field-name-lista-pod-clanek a.print-mail, 
body.ehw .node-tiskovka .field-name-lista-pod-clanek a.print-mail {
  background: #002D6C url(images/mail-lista.png) no-repeat 10px center;
}
body.ehw .node-article .field-name-lista-pod-clanek a.print, 
body.ehw .node.view-mode-full .field-name-lista-pod-clanek a.print, 
body.ehw .node-tiskovka .field-name-lista-pod-clanek a.print {
  background: #002D6C url(images/print.png) no-repeat 10px center;
}
body.ehw .node-article .field-name-lista-pod-clanek a.favorite, 
body.ehw .node.view-mode-full .field-name-lista-pod-clanek a.favorite, 
body.ehw .node-tiskovka .field-name-lista-pod-clanek a.favorite {
  background: #002D6C url(images/favorite.png) no-repeat 10px center;
}

body.ehw #block-system-main-menu .content ul.menu li a.active-trail{
  color: #fff;
  background: #046bc6;
}
body.page-hardware.ehw #block-system-main{
  padding-top: 0px;                                         
} 
body.ehw #block-views-dalsi-magaziny-block-1 .content{
  padding: 0px;
  padding-top: 1px;                                                     
}       
body.ehw #block-views-dalsi-magaziny-block-1 .views-row:first-child {
  margin-top: 0px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .views-row {
  clear: both;
  margin: 10px 9px;
  border-bottom: 1px solid #e6e6e6;
  min-height: 70px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .group-left, 
body.ehw #block-views-dalsi-magaziny-block-1 .group-right {
  width: 100%;
  float: none;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-title {
  font-size: 72%;
  font-weight: bold;
  font-family: "Open Sans-semibold", Helvetica, sans-serif;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-title h2 {
  line-height: 17px;
  margin-bottom: 2px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-title h2 a {
  text-decoration: none;
  color: #333;
  font-size: 95%;
  font-weight: 500;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-title h2 a:hover{
  text-decoration: underline;                                                      
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-field-image{
  float: left;                                                                    
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-field-image a {
  border: 1px solid #ccc;
  padding: 4px 4px 1px;
  background: #fff;
  display: block;
  margin-right: 10px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-teaser-submitted {
  font-weight: bold;
  font-family: "Open Sans-semibold", Helvetica, sans-serif;
  font-size: 102%;
  line-height: 11px;
  padding-left: 75px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-teaser-submitted span {
  background: transparent url(images/submittedspan.png) no-repeat right center;
  margin-right: 5px;
  padding-right: 5px;
  font-size: 71%;
  text-transform: uppercase;
  color: #999;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-teaser-submitted span.autor {
  background: transparent;
  padding-right: 0px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-teaser-submitted span a {
  background: transparent;
  font-weight: bold;
  font-family: "Open Sans-semibold", Helvetica, sans-serif;
  color: #999;
  text-decoration: none;
  margin-right: 0px;
}
body.ehw #block-views-dalsi-magaziny-block-1 .field-name-teaser-submitted span a:hover{
  text-decoration: underline;                                                                                      
}




@media screen and (max-width: 959px){
  #block-views-ehw-doporucuje-block .content .views-row{padding: 0px 2.4%; width: 30%;}
  #block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image img{width: 100%; height: auto;}
}
@media screen and (max-width: 600px){
  body.ehw #header{height: auto;}
  body.ehw #block-ntm-1{margin-bottom: 0px; padding-bottom: 0px;}
  #block-views-ehw-doporucuje-block .content .views-row{padding: 0px 2.4%; width: 29%;}       
}
@media screen and (max-width: 480px){
  body.ehw #header{height: auto;}
  body.ehw #block-ntm-1{margin-bottom: 0px; padding-bottom: 0px;}
    body.ehw.page-hardware #content .node .field-name-field-alternativni-perex-pro-ehw{padding-left: 90px;}
    body.ehw.page-hardware #content .node-article .field-name-teaser-submitted{padding-left: 95px;}
    body.ehw.page-hardware #content .view-cnews-titulka .node .field-name-field-alternativni-perex-pro-ehw{display: none;}
    body.ehw.page-hardware #content .view-cnews-titulka .node{position: relative; min-height: 93px;}
    body.ehw.page-hardware #content .view-cnews-titulka .node .group-left{position: absolute; top: 15px;}
    body.ehw.page-hardware #content .view-cnews-titulka .node .group-header{padding-left: 95px; position: relative; z-index: 10;}
    body.ehw.page-hardware #content .view-cnews-titulka .node .field-name-title h2{margin-bottom: 0px;}
    body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(4), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(5), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(6), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(7), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(8), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(9), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(10), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(11), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(12), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(13), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(14), body.ehw.page-hardware #content .view-cnews-titulka .views-row:nth-child(15){display: none;}
    #block-views-cnews-doporucuje-block .content, #block-views-ehw-doporucuje-block .content{padding: 0px;}
  #block-views-cnews-doporucuje-block .content .views-row .field-name-field-slideshow-image, #block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image{float: left;}
  #block-views-cnews-doporucuje-block .content .views-row .field-name-field-slideshow-image a, #block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image a{width: 74px; height: 77px; margin-right: 10px;}
  #block-views-cnews-doporucuje-block .content .views-row .field-name-field-slideshow-image a img, #block-views-ehw-doporucuje-block .content .views-row .field-name-field-slideshow-image a img{width: 74px; height: 74px;}
  #block-views-ehw-doporucuje-block .content .views-row{width: 100%; padding: 0px; border-right: none; margin: 0px 0px 15px; padding-top: 5px; border-top: 2px solid #ccc;}
  #block-views-ehw-doporucuje-block .content{margin-bottom: 0px;}
  #block-views-ehw-doporucuje-block .content .views-row .field-name-nadpis-upoutavky-klikaci{font-size: 130%;}     
  body.ehw .region-header .block-search{margin-top: -130px;}
  body.ehw #header{margin-bottom: 20px;}
  object{width: 100%;}
  #div-gpt-ad-1396519978604-0{width: 100% !important;}
  table{width: 100%; !important}     
  #div-gpt-ad-1396521211168-0, #div-gpt-ad-1396521195386-0, #div-gpt-ad-1396521224802-0, #div-gpt-ad-1396519915311-0, #div-gpt-ad-1396519831173-0, #div-gpt-ad-1396519947777-0{margin: 0 auto;}  
  #titulka2 .block .views-row{margin: 10px 0px 13px; padding-bottom: 5px;}
  #titulka2 .block .content{background: transparent; border: none;}
  #content #titulka2 .block .field-name-title h2 a{line-height: 23px; font-size: 128%; color: #002d6c;}
  body.page-hardware #content .region-content .view-cnews-titulka .node, #block-views-ehw-doporucuje-block .content .views-row{border-top: 1px solid #e6e6e6;}
  #titulka2 .block .views-row-21, #titulka2 .block .views-row-22, #titulka2 .block .views-row-23, #titulka2 .block .views-row-24, #titulka2 .block .views-row-25, #titulka2 .block .views-row-26, #titulka2 .block .views-row-27, #titulka2 .block .views-row-28, #titulka2 .block .views-row-29, #titulka2 .block .views-row-30{display: none;}
}  